   
    .container {
        max-width: 800px;
        margin: 0 auto;
    }
    
    .gallery {
        list-style: none;
        /*overflow: hidden;*/
        padding: 0;
        margin: 0;
		background-color:#163658 !important;
    }
    
    .gallery li {
        /*float: left;*/
        margin: 0px;
		padding:0px;
    }